Salesforce(PD1 Certified) -NL- **`Munichandra Yapamanu`[NAME]** -NL- Software Engineer -NL- Mno:+91-**`9492572025`[PHONES_PHONE]** -NL- **`Ymc.sfdc@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- To achieve an aspiring and earnest position that not only supplements my present knowledge but also enhances my -NL- Technical and Creative skills and drives me towards a challenging career in a growth oriented organization -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL-  Have 4.4Years of Professional IT experience as a applications Development. -NL-  Working as SalesForce Developer for 3.8year. -NL-  Have knowledge of Apex Data Loader. -NL-  Designed and developed Apex Classes, Controller Classes, Apex Triggers and Visual Force Pages for this -NL- application. -NL-  Hands on experience on creating custom Objects and Tabs, designing Custom Fields, assigning Validation -NL- Rules and Field-Level Dependencies, Approval Processes. -NL-  Expertise at administrative tasks such as User management, creating Profiles, Roles and Permission Sets, -NL- Workflow, Tasks and Events, Email notification and templates, Reports and Dashboard. -NL-  Experience in developing User Interface, Page Layouts, Tabs, Custom fields, Custom objects, Validation Rules, -NL- Triggers, etc. -NL-  Have good experience in writing SOQL and SOSL queries. -NL-  Worked on Batch Apex. -NL-  Developed workflows and approval processes for various policy managements. -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as Software Engineer in **`Proclan technologies pvt. ltd`[EMPLOYER_COMPANY_NAME]**. Pune from August 2015 to Till Date. -NL- Degree and Date - Institute - Percentage - Major and Specialization -NL- **`Master of Computer Applications`[EDUCATION_DEGREE]** - **`JNTU-Hyderabad`[EDUCATION_INSTITUTE]** - 75.00 - **`Computer Applications`[EDUCATION_COURSE]** -NL- Technology Skill -NL- OS -NL- Windows /Linux -NL- Technologies -NL- SalesForce.com,force.com,database.com, Basic SQL -NL- Programming Languages -NL- Apex (Cloud OOPs based Language) -NL- Scripting Languages -NL- JavaScript, HTML, Visual force, CSS -NL- Other Tools Related to Salesforce.com -NL- Force.com Explorer, Apex Data Loader, Eclipse IDE -NL- Deployment Tools -NL- Force.com IDE,ChangeSet,Ant -NL- Project 3:- -NL- Project -NL- **`WSS(Wilhelmsen Shiping Service)Wilhelmsen IT Services AS`[PROJECT_TITLE]** -NL- Client Name -NL- **`Collins`[PROJECT_COMPANY_NAME]** -NL- Period -NL- September 2018 to Till Date. -NL- Wilhelmsen Ships Service (WSS). Wefirmly believe that Salesforce CRM (World’s #1 CRM -NL- Solution) will provide the required feature set to seamlessly build the envisioned Scalable, -NL- Robust and Futuristic solution and continue to evolve and achieve the end state. The -NL- standard Salesforce CRM lightning (Sales + Service) Capabilities will be utilized to bestfit -NL- the business requirements and build the future ready application on the platform. As per -NL- the RFP, we have considered 24 Enquiry Business Process user stories for the underlined -NL- solution. These user stories have been broadly classified as below:: -NL- o Register Enquiry -NL- o Assess Enquiry -NL- o Process Enquiry -NL- o Respond to Enquiry -NL- Description -NL- o Enquiry Follow up -NL- o Manage Enquiry -NL- Customer Enquiry request (we have considered the Enquiry process for Information or -NL- Information & Cost Estimate) can be received through Email, Phone or chat. If the source -NL- of enquiry is through Email, Agent will be able to create the enquiry request on the -NL- application platform using Drag & Drop of the Email and send the Enquiry Registration -NL- Acknowledgement Email to the customer. Using the Salesforce assignment rules, the -NL- registered enquiry request will be assigned to local agent. User will be able to validate the -NL- request for required customer information, request for missing information, manage the -NL- enquiry request, and generate estimates (if required) and respond to the request. -NL- Role -NL- SFDC Developer & Administrator -NL-  Developer. -NL-  Project Deployment. -NL- Responsibilities -NL-  Requirement Gathering. -NL-  Solution Design. -NL- MasterData(Bank & Port,Terminal,Bearth,Vessal Type,Country)Data Migration Strategy -NL- Data Profiling & Analysis, Design,Data Migration Testing,E2E Testing -NL- SIT,UAT Support Executions -NL- Solution -NL- VSTS,Eclipse,VisualForce,Apex,DataLoder,Force.com,Force.comIDE,HTML,Javascript,CSS,De -NL- Environment -NL- veloperconsole, WorkBench,Lightning -NL- Project2:- -NL- Project -NL- **`MUSA`[PROJECT_TITLE]** -NL- Client Name -NL- **`TechMahindra`[PROJECT_COMPANY_NAME]** -NL- Period -NL- Sep 2017 to August 2018 -NL- M Mahindra launched its relatively heavily publicised SUV, XUV500, code named as W201 in September -NL- 2011. The new SUV by Mahindra was designed in-house and it was developed on the first global SUV -NL- platform that could be used for developing more SUVs. In India, the new Mahindra XUV 500 The -NL- company was expected to launch three products in 2015 (two SUVs and pme CV) and an XUV 500 -NL- Description -NL- hybrid. Mahindra's two wheeler segment launched a new scooter in the first quarter of 2015.Besides -NL- India, the company also targeted Europe, Africa, Australia and Latin America for this model.Mahindra -NL- President Mr. Pawan Goenka stated that the company planned to launch six new models in the year.The -NL- company launched the CNG version of its mini truck Maxximo on 29 June 2012.A new version of the -NL- Verito in Diesel and petrol options was launched by the company on 26 July 2012 to compete with -NL- Maruti's Dzire and Toyota Kirloskar Motor's -NL- Role -NL- SFDC Developer & Administrator -NL- Developer. -NL- Project Deployment. -NL- Responsibilities -NL- Requirement Gathering. -NL- Solution Design. -NL- Eclipse, -NL- VisualForce, -NL- Apex,Force.com,Force.com,Dataloder -NL- Solution Environment -NL- IDE,HTML,Javascript,CSS,Developer console, WorkBench,AntBuid tool,Lightning -NL- Project 1:- -NL- Project -NL- **`CMB(Compitation Marketing Authority)`[PROJECT_TITLE]** -NL- Client Name -NL- **`HSBC(UK)`[PROJECT_COMPANY_NAME]** -NL- Period -NL- August 2015 to October 2017. -NL- This guide is written for developers who adapt BIB client applications to use OpenAM access management -NL- capabilities. It is also written for designers and developers extending and integrating OpenAM services for -NL- their organizations. -NL- You do not need to be an OpenAM wizard to learn something from this guide, though a background in -NL- access management and developing web applications or developing for web and application servers can -NL- Description -NL- help. You can nevertheless get started with this guide, and then learn more as you go along. -NL- Valid tokens in OpenAM requires configuration either in percent encoding or in C66Encode format. -NL- C66Encode format is encouraged. It is the default token format for OpenAM -NL- ForgeRock Common REST (CREST) applies RESTful principles to define common verbs for HTTP-based -NL- APIs that access web resources and collections of web resources. -NL- Role -NL- Application Developer & SFDC Developer -NL- Implementation of protocols and OpenAM APIs -NL- Worked on Spring Boot to achieve OpenAm Services like,Auth module,Auditing. -NL- Worked on Technical Specification Documents. -NL- Responsibilities -NL- Worked on Maven Project. -NL- Worked on spring MVC and Spring Web Flow. -NL- REST API, Token Validation and Session Information -NL- Implementation of AISP and PISP Rules -NL- Solution Environment -NL- Spring Boot, Webservices,Json,Maven,STS,DigiPass,Jenkins,Script,Yaml,PCF(Pivotal cloud -NL- foundry),ForgeRock, Force.com,Force.com,Dataloder, integration. -NL- 